My ZCM server is currently on 10.2 and I have downloaded 10.3.0a and 10.3.2. My desktop agents range back to 10.1 (i think)

Do I have to apply 10.3.0a and then 10.3.2 or can I just jump to the latest? Also are there any obvious pratfalls / known errors to avoid?

Many thanks
Chris Doyle